Affected packages

Packages affected by git-core upgrade from 2.29.0-0.2.rc2.fc34 to 2.29.0-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
python-theano build 1 a month ago
thc-ipv6 build 1 a month ago
ghostscript build 2 a month ago
libreoffice build 2 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by git-core upgrade from 2.29.0-0.2.rc2.fc34 to 2.29.0-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.